{
   "action": {
      "default_icon": {
         "128": "images/icon_128.png",
         "16": "images/icon_16.png",
         "32": "images/icon_32.png",
         "48": "images/icon_48.png"
      },
      "default_popup": "popup.html"
   },
   "content_security_policy": {
      "extension_pages": "default-src 'self'; script-src 'self'; object-src 'none'; connect-src https://api.hackertarget.com/"
   },
   "description": "Quick access to IP, DNS & Network Tools. Check DNS, Whois, ASN, Traceroute, Ping and more. Tools for technical operators.",
   "icons": {
      "128": "images/icon_128.png",
      "16": "images/icon_16.png",
      "32": "images/icon_32.png",
      "48": "images/icon_48.png"
   },
   "key": "MIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQCz1JAWA9q0rHgdW1YPvnKLln9INytdGjwr2V8HsfmfDIiqtcZ12oo5g5BRBP/2qFnpCEDBav7H+yoofmr2471tD4yBM6QnNVVbW4fJjQbC51yKU6RJIuWtXbc9MZxt2auggNSUMpYWHslGsLL+Z5fyJ+0rObL9bfIJ6FwYbtH5wQIDAQAB",
   "manifest_version": 3,
   "name": "IP, DNS & Security Tools | HackerTarget.com",
   "permissions": [ "activeTab" ],
   "update_url": "https://clients2.google.com/service/update2/crx",
   "version": "3.0"
}
